<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>false</NeedAdjustMinLum>
	<ActualMaxLuminance>450</ActualMaxLuminance>
	<ActualMinLuminance>5</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>1</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.6325,0.6325,0.6325</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>